IPSW-OTA-LS(1)

NAME
ipsw-ota-ls - List OTA files

SYNOPSIS
ipsw ota ls [flags]

DESCRIPTION
List OTA files

OPTIONS
-b, --bom[=false]
    List the post.bom files

-h, --help[=false]
    help for ls

-j, --json[=false]
    Output payload listing as JSON (requires --payload)

-r, --pattern=""
    Regex pattern to match payloadv2 files (requires --payload)

-p, --payload[=false]
    List the payloadv2 files

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--insecure[=false]
    Allow insecure connections when fetching AEA keys

--key-db=""
    Path to AEA keys JSON database (auto-lookup by filename)

--key-val=""
    Base64 encoded AEA symmetric encryption key

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-ota(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra